# `enum.signal_aspect` $badge:since:v0.1$ {#lua-enum-signalaspect}

TODO

## Constants

### `enum.signal_aspect.UNKNOWN` $badge:since:v0.1$
TODO

### `enum.signal_aspect.STOP` $badge:since:v0.1$
TODO

### `enum.signal_aspect.PROCEED` $badge:since:v0.1$
TODO

### `enum.signal_aspect.PROCEED_REDUCED_SPEED` $badge:since:v0.1$
TODO
